/*
 BWQuincyMain.strings
 FeralQuincyKit
 
 Created by Mark Satterthwaite on 26/09/2012.
 
 */

"kBWQuincyWindow" = "クラッシュ時のデータを検知";
"kBWQuincyMainMsg" = "%{value1}@ は不正に終了しました。問題の修正のため、匿名でクラッシュレポートを送信しますか？";
"kBWQuincyCommentPlaceholder" = " ";
"kBWQuincyComments" = "留意点:";
"kBWQuincyProblemDetails" = "クラッシュ時のデータを検知:";
"kBWQuincyShowDetails" = "詳細情報";
"kBWQuincyHideDetails" = "詳細情報";
"kBWQuincyCancel" = "いいえ";
"kBWQuincySend" = "はい";
"kBWQuincyNotePlaceholder" = " ";
"kBWQuincyEmailPlaceholder" = "Eメール";
"kBWQuincyEmailLabel" = "Eメール:";